<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 07/13/2004 *
 * ================                             Last change: 12/03/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : ext-admintheme1.php                              *
 * -------------------------------------------------------------------- *
 * Short description : Admin menu thmeme #1                             *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Adminmenue - Theme #1                            *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Version number
EXT_SET_VERSION("0.0");

// Version history array (add more with , "0.1" and so on)
EXT_SET_VER_HISTORY(array("0.0"));

switch ($EXT_LOAD_MODE)
{
case "register": // Do stuff when installation is running (modules.php?module=admin&action=login is called)
	// Remove all other themes
	ADD_SQL("DELETE LOW_PRIORITY FROM `{!_MYSQL_PREFIX!}_extensions` WHERE ext_name LIKE 'admintheme%'");
	ADD_SQL("UPDATE `{!_MYSQL_PREFIX!}_admin_menu` SET `action`='stats' WHERE `what`='usr_online' LIMIT 1");
	ADD_SQL("UPDATE `{!_MYSQL_PREFIX!}_admin_menu` SET `action`='stats' WHERE `what`='email_stats' LIMIT 1");
	ADD_SQL("UPDATE `{!_MYSQL_PREFIX!}_admin_menu` SET `action`='misc' WHERE `what`='maintenance' LIMIT 1");
	break;

case "remove": // Do stuff when removing extension
	// SQL commands to run
	ADD_SQL("");
	break;

case "activate": // Do stuff when admin activates this extension
	// SQL commands to run
	ADD_SQL("");
	break;

case "deactivate": // Do stuff when admin deactivates this extension
	// SQL commands to run
	ADD_SQL("");
	break;

case "update": // Update an extension
	switch ($EXT_VER)
	{
	case "0.0.1": // SQL queries for v0.1
		// Update notes (these will be set as task text!)
		EXT_SET_UPDATE_NOTES("");
		break;
	}
	break;

case "modify": // When the extension got modified
	break;

case "test": // For testing purposes. For details see file inc/modules/admin/what-extensions.php, arround line 305.
	break;

default: // Do stuff when extension is loaded
	break;
}

//
?>
