<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/02/2005 *
 * ===============                              Last change: 05/18/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : sponsor_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software. You can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License.       *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Language definitions
define('SPONSOR_NOT_INITIALIZED', "Sponsorenbereich noch nicht eingerichtet!");
define('ADMIN_CONFIG_SPONSOR_TITLE', "Allgemeine Einstellungen");
define('ADMIN_SPONSOR_MIN_POINTS', "Minimum buchbare {!POINTS!}");
define('ADMIN_SPONSOR_REF_POINTS', "Einmalige Referal-Gutschrift bei Vermittlung eines neuen Sponsors");
define('ADMIN_SPONSOR_ENTER_COMPANY_DATA', "Daten zur anzumeldenen Unternehmen eingeben");
define('SPONSOR_ENTER_COMPANY_TITLE', "Firmenname");
define('SPONSOR_ENTER_COMPANY_POSITION', "Position");
define('SPONSOR_ENTER_TAX_IDENT', "Ust-Ident-Nr.");
define('ADMIN_SPONSOR_ENTER_PERSONA_DATA', "Daten zur Person (oder bei Unternehmen Kontaktperson)");
define('ADMIN_SPONSOR_ENTER_CONTACT_DATA', "Kontaktdaten des Sponsors");
define('SPONSOR_ENTER_STREET_NR1', "Stra&szlig;e mit Hausnummer");
define('SPONSOR_ENTER_STREET_NR2', "(noch Stra&szlig;e; Zeile 2)");
define('SPONSOR_ENTER_CNTRY_ZIP_CITY', "L&auml;ndercode, PLZ, Wohnort");
define('SPONSOR_ENTER_PHONE', "Telefonnummer");
define('SPONSOR_ENTER_FAX', "Faxnummer");
define('SPONSOR_ENTER_CELL', "Handynummer");
define('SPONSOR_ENTER_EMAIL', "EMail-Adresse");
define('SPONSOR_ENTER_URL', "Homepage-URL");
define('ADMIN_SPONSOR_ENTER_PASSWORDS', "Passw&ouml;rter eingeben");
define('SPONSOR_ENTER_PASSWORDS', "Passwort mit -best&auml;tigung");
define('ADMIN_SPONSOR_WARNINGS_POINTS', "Warnungen und {!POINTS!}");
define('SPONSOR_RECEIVE_WARNINGS', "Sponsor erh&auml;lt bei jeder Aktion Mails zugesandt");
define('SPONSOR_WARNING_INTERVAL', "Sendeinterval des Sponsorenberichtes");
define('SPONSOR_ENTER_POINTS', "Guthaben an {!POINTS!} zum Starten");
define('ADD_SPONSOR', "Sponsor hinzuf&uuml;gen");
define('ADMIN_SPONSOR_COMPANY_NOTE', "Wenn Sie eine Privatperson anmelden wollen, lassen Sie bitte die folgenden drei Felder einfach leer!");
define('SPONSOR_DATA_NOT_SAVED', "Sponsorendaten wurden <u>nicht</u> gespeichert.");
define('ADMIN_SPONSOR_REALLY_ADD_SPONSOR', "Sponsor existiert bereits!");
define('ADMIN_SPONSOR_DO_YOU_REALLY_WANT_ADDING', "Ein Sponsor existiert bereits mit der eingegeben EMail-Adresse <strong>{!__EMAIL!}</strong>. Wollen Sie ihn dennoch hinzuf&uuml;gen?");
define('ADMIN_SPONSOR_ADDED', "Sponsor wurde hinzugef&uuml;gt.");
define('ADMIN_SPONSOR_UPDATED', "Sponsordaten wurden aktualisiert.");
define('ADMIN_SPONSOR_FAILED', "Konnte Daten nichtn speichern!");
define('ADMIN_SPONSOR_NONE_PENDING', "Kein Sponsorenaccount wartet auf Freischaltung.");
define('SPONSOR_CREATED', "Angelegt");
define('SPONSOR_UNLOCK', "Sponsoren freischalten");
define('ADMIN_SPONSOR_UNLOCK_NOTES', "Wichtig: Schalten Sie nur Sponsoren frei, wenn diese auch bezahlt haben! Das Script wird dann den Status auf <u>Bezahlt</u> setzen.");
define('ADMIN_SPONSOR_UNLOCK_TITLE', "Sponsorenaccounts freischalten");
define('ADMIN_SPONSOR_NONE_SELECTED_UNLOCK', "Keinen Sponsor zum Freischalten ausgew&auml;hlt!");
define('SPONSOR_NO_ADMIN', "Ihrer Bestellung wurde keinem Administrator zugewiesen!");
define('SPONSOR_NO_PAYMENTS_FOUND', "Keine offenen Bestellungen gefunden!");
define('ADMIN_SPONSOR_NONE_REGISTERED', "Kein Sponsor hat sich bei Ihnen angemeldet! :-(");
define('ACCOUNT_PENDING', "Wartend");
define('ADMIN_LIST_SPONSOR_ACCOUNTS', "Alle Sponsoren auflisten");
define('SPONSOR_POINTS_LEFT', "Restguthaben");
define('ADMIN_LIST_SPONSOR_NOTES', "Klicken Sie auf die ID-Nummer, um weitere Details zu sehen und um weitere Aktionen am Sponsorenaccount durchf&uuml;hren zu k&ouml;nnen! Klicken Sie auf das Restguthaben an {!POINTS!}, um dem jeweiligen Sponsor mehr {!POINTS!} aufzubuchen.");
define('ADMIN_SPONSOR_404', "Sponsorenaccount <u>%s</u> nicht gefunden!");
define('ADMIN_SPONSOR_REFS_404', "Der Sponsor <u>%s</u> hat keine Referals!");
define('ADMIN_SPONSOR_DETAILS', "Datenblatt eines Sponsors");
define('ADMIN_SPONSOR_COMPANY_DATA', "Firmendaten des Sponsors");
define('ADMIN_SPONSOR_PERSONA_DATA', "Pers&ouml;nliche Daten des Sponsors");
define('ADMIN_SPONSOR_OTHER_DETAILS', "Sonstige Daten zum Sponsor");
define('SPONSOR_POINTS_AMOUNT', "Guthaben");
define('SPONSOR_POINTS_USED', "Verwendet");
define('SPONSOR_RECEIVE_WARNINGS_SHORT', "Mailbenachrichtigung");
define('SPONSOR_WARNING_INTERVAL_SHORT', "Benachrichtunsinterval");
define('ADMIN_LAST_CHANGE', "Letzte &Auml;nderung");
define('SPONSOR_REFID', "Von Sponsor geworben");
define('ADMIN_SPONSOR_ACTIONS', "Aktionen am Sponsorenaccount");
define('SPONSOR_ID', "Sponsor-ID");
define('SPONSOR_STATUS', "Sponsor-Status");
define('SPONSOR_REFERRALS', "Sponsoren geworben");
define('ADMIN_SPONSOR_INVALID_MODE', "Ung&uuml;tiger Modus <u>%s</u> angegeben!");
define('ADMIN_SPONSOR_MODUS_TPL_404', "Modus-Template <u>%s</u> nicht gefunden!");
define('ADMIN_ADD_POINTS_TO_SPONSOR', "{!POINTS!} gutschreiben");
define('ADMIN_SUB_POINTS_FROM_SPONSOR', "{!POINTS!} abziehen");
define('ADMIN_SUM_SPONSOR_POINTS', "Summe {!POINTS!}");
define('ADMIN_SPONSOR_ADD_POINTS', "Jetzt gutschreiben");
define('ADMIN_SPONSOR_SUB_POINTS', "Jetzt abziehen");
define('ADMIN_SPONSPOR_NO_POINTS_TO_ADD', "Keine {!POINTS!} zum Gutschreiben eingegeben!");
define('ADMIN_SPONSPOR_NO_POINTS_TO_SUBTRACT', "Keine {!POINTS!} zum Abziehen eingegeben!");
define('ADMIN_SPONSOR_POINTS_ADDED', "{!POINTS!} wurden gutgeschrieben.");
define('ADMIN_SPONSOR_POINTS_SUBTRACTED', "{!POINTS!} wurden abgezogen.");
define('ADMIN_SPONSPOR_CANNOT_LOCK_PENDING_UNCINFIRMED_ACCOUNTS', "Sie k&ouml;nnen keine auf Freischaltung wartende oder unbest&auml;tigte Accounts sperren/freigeben!");
define('ADMIN_HEADER_DEL_SPONSOR_1', "Sponsorenaccount <u>");
define('ADMIN_HEADER_DEL_SPONSOR_2', "</u> l&ouml;schen");
define('ADMIN_TEXT_DEL_SPONSOR_1', "M&ouml;chten Sie den Sponsoren <strong>");
define('ADMIN_TEXT_DEL_SPONSOR_2', "</strong> mit samt aller seiner Bestellungen unwiederruflich l&ouml;schen?");
define('ADMIN_SPONSOR_DELETED', "Sponsorenaccount <u>%s</u> entfernt.");
define('GUEST_SPONSOR_TITLE', "Anmeldung als Sponsor");
// @TODO These three constants should be moved into a template
define('GUEST_SPONSOR_TEASER_1', "Melden Sie sich als Sponsor von <strong>{!MAIN_TITLE!}</strong> an! Hier bekommen Sie f&uuml;r Ihr Geld die Zielgruppe, die Sie auch auf Ihren Produktseiten haben wollen!");
define('GUEST_SPONSOR_TEASER_2', "Alles inklusiv: Ausf&uuml;hrliche Statistiken (auch per Mail im gew&uuml;nschten Zeitabstand) und einfache Verwaltung Ihrer {!POINTS!} mit nur wenigen Klicks!");
define('GUEST_SPONSOR_TEASER_3', "Werden Sie Sponsor und melden Sie sich noch heute an!");
define('SPONSOR_ENTER_COMPANY_DATA', "Daten zum Unternehmen");
define('SPONSOR_COMPANY_NOTE', "Sie k&ouml;nnen sich auch als private Person anmelden, lassen Sie dazu die drei folgenden Felder einfach leer!");
define('SPONSOR_ENTER_PERSONA_DATA', "Daten zu Ihrer Person");
define('SPONSOR_ENTER_CONTACT_DATA', "Kontaktm&ouml;glichkeiten (mindestens EMail!)");
define('SPONSOR_WARNINGS', "Mailbenachrichtigungen");
define('SPONSOR_SELECT_PAYMENT', "Buchungspaket ausw&auml;hlen");
define('REGISTER_SPONSOR', "Jetzt verbindlich anmelden!");
define('SPONSOR_PAYMENTS', "Bezahlung der {!POINTS!}");
define('SPONSOR_NO_ACTIONS_ACTIVATED', "Derzeit sind keine Aktionen im Sponsorenbereich m&ouml;glich!");
define('SPONSOR_PAYTYPE', "Buchungspaket(e)");
define('SPONSOR_PAYTYPE_VALUE', "Bestellwert");
define('SPONSOR_PAYTYPE_COUNT', "Bestellmenge");
define('GUEST_SPONSOR_RECEIVE_WARNINGS', "Bei Daten&auml;nderung eine Best&auml;tigung per Mail erhalten?");
define('SPONSOR_ACCEPT_TERMS', "Ich/wir habe/n die [<strong><a href=\"{!URL!}/modules.php?module=index&amp;what=sponsor_agb\" target=\"_blank\">AGBs</a></strong>] gelesen und akzeptiert.");
define('SPONSOR_TERMS_HEADER', "Allgemeine Gesch&auml;ftsbedingungen");

// Add payment types
define('ADMIN_SPONSOR_NO_PAYTYPES', "Noch keine Buchungspakete eingerichtet!");
define('ADMIN_ADD_SPONSOR_PAYTYPE_TITLE', "Neue Buchungspaket hinzuf&uuml;gen");
define('ADMIN_ADD_SPONSOR_PAYTYPE', "Buchungspaket hinzuf&uuml;gen");
define('SPONSOR_PAYTYPE_NAME', "Bezeichnung");
define('SPONSOR_PAYTYPE_NAME_HINT', "(max. 255 Zeichen)");
define('SPONSOR_PAYTYPE_RATE', "Umrechnungsrate");
define('SPONSOR_PAYTYPE_RATE_HINT', "(z.B. 1 &euro; = x {!POINTS!})");
define('SPONSOR_PAYTYPE_MIN_COUNT', "Bestellmenge");
define('SPONSOR_PAYTYPE_CURRENCY', "W&auml;hrung");
define('SPONSOR_ADD_PAYTYPES_NOTES', "Hinweise zu den Buchungspaketen");
define('SPONSOR_PAYTYPE_NAME_NOTE', "Geben Sie eine passende Bezeichnung zum Buchungspaket ein (z.B. <strong>Spar-Paket</strong>)");
define('SPONSOR_PAYTYPE_RATE_NOTE', "Wie viele {!POINTS!} soll der Sponsor f&uuml;r z.B. 1 &euro; bekommen?");
define('SPONSOR_PAYTYPE_MIN_COUNT_NOTE', "Und wie oft soll dieses Buchungspaket <strong>mindestens</strong> eingekauft werden? (meistens einmal)");
define('SPONSOR_PAYTYPE_CURRENCY_NOTE', "W&auml;hrung des Geldbetrages, die der Sponsor an Sie &uuml;berweisen soll.");
define('ADMIN_SPONSOR_PAYTYPE_ALREADY', "Buchungspaket <u>%s</u> bereits eingerichtet.");
define('ADMIN_SPONSOR_PAYTYPE_ADDED', "Buchungspaket <u>%s</u> hinzugef&uuml;gt.");
define('SPONSOR_LIST_PAYMENT_TYPES_TITLE', "Buchungspakete auflisten, bearbeiten und l&ouml;schen");
define('SPONSOR_PAYTYPE_MIN_COUNT2', "Minium");
define('ADMIN_SPONSOR_PAYTYPE_EDIT', "Bearbeiten");
define('ADMIN_SPONSOR_PAYTYPE_DELETE', "L&ouml;schen");
define('SPONSOR_EDIT_PAY_ENTRIES', "Buchungspakete editieren");
define('SPONSOR_DELETE_PAY_ENTRIES', "Buchungspakete l&ouml;schen");
define('SPONSOR_PAY_ENTRIES_CHANGED', "Buchungspakete ge&auml;ndert.");
define('SPONSOR_PAY_ENTRIES_REMOVED', "Buchungspakete gel&ouml;scht.");
define('SPONSOR_PAYMENT_LIST_IS_EMPTY', "Noch keine Buchungspakete eingerichtet!");
define('ADMIN_SPONSOR_UNKNOWN_STATUS', "Unbekannter Status <u>%s</u> wurde bei der Anmeldung zur&uuml;ckgeliefert!");
define('SPONSOR_REFERRAL', "Sponsoren-Referal");
define('SPONSOR_REFID_WAS', "Sie wurden vom Sponsor geworben");
define('SPONSOR_ACCOUNT_IS_PENDING', "EMail-Adresse best&auml;tigt! Sie haben soeben eine EMail mit weiteren Anweisungen erhalten.");

// Header / text / email messages
define('SPONSOR_LOCK_SPONSOR_HEADER', "Sponsorenaccount sperren");
define('SPONSOR_UNLOCK_SPONSOR_HEADER', "Sponsorenaccount freigeben");
define('SPONSOR_LOCK_SPONSOR_TEXT', "Wollen Sie das ausgew&auml;hlte Sponsorenaccount sperren? Falls ja, wird eine Mail an den Sponsor geschickt. Bitte geben Sie auch eine plaubsible Begr&uuml;ndung der Sperrung mit an!");
define('SPONSOR_UNLOCK_SPONSOR_TEXT', "Wollen Sie das ausgew&auml;hlte Sponsorenaccount freigeben? Falls ja, wird eine Mail an den Sponsor geschickt.");
define('SPONSOR_ACCOUNT_LOCKED', "Ihr Sponsorenaccount wurde hiermit von einem unserer Administratoren gesperrt. Bitte beachten Sie fuer die Zukunft unsere AGBs!");
define('SPONSOR_ACCOUNT_UNLOCKED', "Ihr Sponsorenaccount wurde hiermit von einem unserer Administratoren wieder freigegeben. Sie koennen sich mit den alten Logindaten wieder einloggen. Sollten Sie Ihr Passwort vergessen haben, koennen Sie sich unter Sponsoren->Einloggen ein neues zusenden lassen.");
define('SPONSOR_EMAIL_STREET_NR1', "Strasse mit Hausnummer");
define('SPONSOR_EMAIL_STREET_NR2', "(noch Strasse; Zeile 2)");
define('SPONSOR_EMAIL_CNTRY_ZIP_CITY', "Laendercode, PLZ, Wohnort");
define('SPONSOR_PASS_UNCHANGED', "- Nicht geaendert! -");

// Guest headers
define('GUEST_SPONSOR_WANT_BECOME_HEADER', "Sie wollen unser Sponsor sein?");
define('GUEST_SPONSOR_INFOS_PRICING_HEADER', "Hier sind Preise und was Sie f&uuml;r Ihr Geld bekommen!");
define('GUEST_SPONSOR_PRICING_HEADER', "Unsere Preise sind einfach fair! Schauen Sie selbst:");
define('GUEST_SPONSOR_ACTIONS_HEADER', "Und das bekommen Sie von uns:");

// Link descriptions
define('ADMIN_SPONSOR_DETAILS_LINK_TITLE', "Details des Sponsorenaccounts anzeigen");
define('ADMIN_SPONSOR_EDIT_LINK_TITLE', "Sponsorenaccount &auml;ndern");
define('ADMIN_SPONSOR_ADD_POINTS_LINK_TITLE', "{!POINTS!} gutschreiben");
define('ADMIN_SPONSOR_SUB_POINTS_LINK_TITLE', "{!POINTS!} abziehen");

// Performable actions on a sponsor's account
define('ADMIN_SPONSOR_EDIT', "Sponsor &auml;ndern");
define('ADMIN_SPONSOR_DEL', "Sponsor l&ouml;schen");
define('ADMIN_SPONSOR_LOCK', "Sponsoren ent-/sperren");
define('ADMIN_LIST_SPONSOR_ORDERS', "Bestellungen bearbeiten");

// Subject lines
define('SPONSOR_UNLOCKED_SUBJ', "HINWEIS: Freischaltung Ihres Sponsorenaccounts");
define('ADMIN_SPONSOR_ADD_POINTS_SUBJ', "HINWEIS: Gutschrift durch den Admin!");
define('ADMIN_SPONSOR_SUB_POINTS_SUBJ', "HINWEIS: Abzug durch den Admin!");
define('SPONSOR_SUBJECT_LOCKED', "HINWEIS: Sperrung Ihres Sponsorenaccounts!");
define('SPONSOR_SUBJECT_UNLOCKED', "HINWEIS: Freigabe Ihres Sponsorenaccounts!");
define('ADMIN_SPONSOR_EDIT_SUBJECT', "HINWEIS: Sponsorenaccount ge&auml;ndert durch Admin!");
define('ADMIN_SPONSOR_DEL_SUBJECT', "HINWEIS: Sponsorenaccount geloescht durch Admin!");
define('SPONSOR_PLEASE_CONFIRM_SUBJ', "HINWEIS: Bitte best&auml;tigen Sie Ihren Account!");
define('SPONSOR_ACCOUNT_PENDING_SUBJ', "HINWEIS: Ihr Account wartet auf Freischaltung!");
define('ADMIN_NEW_SPONSOR', "Neue Anmeldung eines Sponsors");
define('SPONSOR_ACTIVATION_LINK_SUBJ', "HINWEIS: Erneute Aussendung Ihres Best&auml;tigunglinkes!");
define('SPONSOR_LOST_PASSWORD_SUBJ', "HINWEIS: Ihr neues Passwort");
define('SPONSOR_ACC_DATA_SUBJ', "HINWEIS: &Auml;nderung Ihrer Daten");
define('SPONSOR_ACC_EMAIL_SUBJ', "HINWEIS: Bitte neue EMail-Adresse best&auml;tigen!");
define('ADMIN_SPONSOR_ACC_EMAIL_SUBJ', "Sponsor hat seine EMail-Adresse ge&auml;ndert!");
define('ADMIN_SPONSOR_ACC_DATA_SUBJ', "Sponsor hat seine Daten ge&auml;ndert!");
define('ADMIN_SPONSOR_SETTINGS_SUBJ', "Sponsor hat seine Einstellungen ge&auml;ndert!");
define('SPONSOR_SETTINGS_SUBJ', "HINWEIS: &Auml;nderung Ihrer Einstellungen");

// Sponsor registration errors
define('SPONSOR_SURNAME_IS_EMPTY', "Sie haben keinen Vornamen eingegeben!");
define('SPONSOR_FAMILY_IS_EMPTY', "Sie haben keinen Nachnamen eingegeben!");
define('SPONSOR_STREET_NR1_IS_EMPTY', "Sie haben keine Stra&szlig;e eingegeben!");
define('SPONSOR_COUNTRY_IS_EMPTY', "Sie haben nicht den 2-stelligen L&auml;ndercode eingegeben!");
define('SPONSOR_COUNTRY_IS_INVALID', "Der von Ihnen eingegebene 2-stellige L&auml;ndercode ist nicht korrekt!");
define('SPONSOR_ZIP_IS_EMPTY', "Sie haben keine Postleitzahl eingegeben!");
define('SPONSOR_CITY_IS_EMPTY', "Sie haben keinen Wohnort/Firmensitz eingegeben!");
define('SPONSOR_PHONE_IS_EMPTY', "Sie haben keine Telefonnummer eingegeben!");
define('SPONSOR_URL_IS_INVALID', "Die von Ihnen eingegebene Homepage-Adresse ist nicht korrekt!");
define('SPONSOR_URL_IS_EMPTY', "Sie haben keine Homepage-URL eingegeben!");
define('SPONSOR_EMAIL_IS_INVALID', "Die von Ihnen eingegebene EMail-Adresse ist nicht korrekt!");
define('SPONSOR_PASSWORD1_EMPTY', "Sie haben kein Passwort eingegeben!");
define('SPONSOR_PASSWORD2_EMPTY', "Sie haben keine Passwortbest&auml;tigung eingegeben!");
define('SPONSOR_COMPANY_IS_EMPTY', "Sie haben keine Firmennamen eingegeben!");
define('SPONSOR_POSITION_IS_EMPTY', "Sie haben keine Position eingegeben!");
define('SPONSOR_TAX_IDENT_IS_EMPTY', "Sie haben keine Ust-Ident-Nr. eingegeben!");
define('SPONSOR_REGISTER_SOMETHING_MISSING', "Die Sponsorenanmeldung konnte wegen der folgenden Punkte nicht durchgef&uuml;hrt werden");
define('SPONSOR_PASSWORDS_MISMATCH', "Die beiden von Ihnen eingegebenen Passw&ouml;rter stimmen nicht &uuml;berein!");
define('SPONSOR_TERMS_NOT_ACCEPTED', "Bitte akzeptieren Sie unsere [<strong><a href=\"{!URL!}/modules.php?module=index&amp;what=sponsor_agb\" target=\"_blank\">AGBs</a></strong>] !");
define('SPONSOR_NO_PAYTYPE_SELECTED', "Bitte w&auml;hlen Sie noch ein Buchungspaket aus!");
define('SPONSOR_NO_WARNING_INTERVAL_SELECTED', "Bitte w&auml;hlen Sie noch den Zeitabstand zwischen zwei Sponsorenberichten aus!");
define('SPONSOR_NO_RECEIVE_WARNINGS_SELECTED', "Bitte w&auml;hlen Sie noch aus, ob Sie bei jeder Aktion Best&auml;tigungsmails empfangen wollen oder nicht!");
define('SPONSOR_EMAIL_IS_ALREADY_REGISTERED', "Die von Ihnen eingegebene Email-Adresse existiert bereits in unserer Datenbank!");
define('SPONSOR_ALREADY_FOUND', "Ein Sponsor ist bereits mit der Email-Adresse <u>%s</u> bei uns angemeldet!");
define('SPONSOR_REGISTRATION_FAILED', "Anmeldung ist fehlgeschlagen!");
define('SPONSOR_REGISTRATION_COMPLETED', "Anmeldung war erfolgreich! Es ist eine Mail zu Ihnen unterwegs, die weitere Anweisungen enth&auml;lt, um die Anmeldung abzuschliessen.");
define('SPONSOR_UNKNOWN_STATUS', "Bei der Anmeldung wurde ein unbekannter R&uuml;ckgabewert <u>%s</u> erkannt. Bitte melden Sie dies dem Betreiber dieses {!MT_WORD2!}!<br />Vielen Dank.");
define('SPONSOR_EMAIL_404', "Bei der Anmeldung ist uns ein Fehler unterlaufen: Ihr Sponsor-Account mit der EMail-Adresse <u>%s</u> wurde nicht gefunden!");
define('SPONSOR_ACCOUNT_NOT_FOUND', "Es wurde keine Sponsor-Account gefunden.");
define('SPONSOR_ACCOUNT_PENDING_FAILED', "Bei der Umschaltung Ihres Sponorenaccounts auf <em>Wartend</em> trat ein unerwarteter Fehler auf!");
define('SPONSOR_ACCOUNT_404', "Sponsorenaccount <u>%s</u> nicht gefunden!");
define('SPONSOR_ACCOUNT_FAILED', "Sponsorenaccount konnte nicht geladen werden: <u>%s</u>");
define('SPONSOR_ACCOUNT_EMAIL_FAILED', "Konnten Sponsorenaccount nicht freigeben! Bitte benachrichtigen Sie den Support!");

// Login form
define('SPONSOR_LOGIN_WELCOME', "Willkommen zum Sponsorenlogin");
define('SPONSOR_ENTER_ID', "Sponsor-ID");
define('SPONSOR_ENTER_PASSWORD', "Passwort");
define('SPONSOR_PASSWORD_LOST', "Zugangsdaten zum Sponsorenbereich erneut anfordern");
define('SPONSOR_ACTIVATION_LINK_LOST', "Best&auml;tigungslink erneut anfordern");
define('SPONSOR_SEND_ACTIVATION_LINK', "Best&auml;tigungslink anfordern");
define('SPONSOR_BACK_TO_LOGIN', "Zur&uuml;ck zum Login-Formular");
define('SPONSOR_ACTIVATION_SUBMIT', "Link erneut anfordern");
define('SPONSOR_HOWTO_GET_ACTIVATION_LINK', "Geben Sie oben Ihre EMail-Adresse ein, die Sie bei der Anmeldung als Sponsor eingegeben haben. Sollten Sie diese auch nicht mehr wissen, kontaktieren Sie uns bitte.");
define('SPONSOR_ACTIVATION_LINK_404', "Best&auml;tigungscode nicht aussendbar: Wir konnten entweder Ihren Account nicht finden, oder Sie haben bereits Ihren Account best&auml;tigt oder Sie wurden gesperrt.");
define('SPONSOR_ACTIVATION_LINK_SENT', "Es ist eine EMail mit Ihrem Best&auml;tigungslink zu Ihnen unterwegs.");
define('SPONSOR_SEND_LOST_PASSWORD', "Verlorenes Passwort aussenden");
define('SPONSOR_LOST_PASS_SUBMIT', "Passwort zusenden");
define('SPONSOR_HOWTO_GET_LOST_PASSWORD', "Geben Sie oben Ihre EMail-Adresse und die dazu geh&ouml;hrige Sponsor-ID ein, die Sie bei der Anmeldung als Sponsor eingegeben haben. Sie erhalten dann umgehnst ein neues Passwort zugesandt. Das alte Passwort k&ouml;nnen wir Ihnen leider nicht zusenden. Sollten Sie diese Daten auch nicht mehr wissen, kontaktieren Sie uns bitte.");
define('SPONSOR_LOST_PASSWORD_SENT', "Es ist eine EMail zu Ihnen unterwegs, die Ihr neues Passwort enth&auml;lt.");
define('SPONSOR_LOST_PASSWORD_404', "Neues Passwort nicht aussendbar: Wir konnten entweder Ihren Account nicht finden, oder Sie haben noch nicht Ihren Account best&auml;tigt oder Sie wurden gesperrt.");
define('SPONSOR_LOGIN_FAILED_404_WRONG_PASS', "Sponsoren-Account existiert nicht oder falsches Passwort!");
define('SPONSOR_LOGIN_FAILED_UNCONFIRMED', "Sie haben noch nicht Ihre Email-Adresse best&auml;tigt!");
define('SPONSOR_LOGIN_FAILED_PENDING', "Ihr Account wartet noch auf Freischaltung durch den Administrator!");
define('SPONSOR_LOGIN_FAILED_LOCKED', "Ihr Account wurde gesperrt, vermutlich wegen Nichteinhaltung von Regeln!");
define('SPONSOR_LOGIN_FAILED_EMAIL', "Sie haben Ihre Email-Adresse ge&auml;ndert und diese noch nicht best&auml;tigt!");
define('SPONSPOR_COOKIE_SETUP_FAILED', "Es konnten keine Cookies gesetzt werden. Bitte Sicherheitseinstellungen in Ihrem Browser &uuml;berpr&uuml;fen!");
define('SPONSOR_ONLY_AREA_ENTERED', "Sie haben einen Bereich aufgerufen, der nur den Sponsoren vorenthalten ist, die auch bezahlt haben. Bitte kehren Sie zur [&nbsp;<strong><a href=\"{!URL!}/index.php\">Eingangsseite</a></strong>&nbsp;] zur&uuml;ck!");
define('SPONSOR_ACCOUNT_STATUS_FAILED', "Unerwarteter Zustand des Scriptes erreicht! Bitte Support benachrichtigen!");
define('SPONSOR_ACCOUNT_IS_CONFIRMED_AGAIN', "Ihr Sponsorenaccount ist wieder freigegeben! Sie k&ouml;nnen sich nun erneut einloggen!");

// Sponsor area
define('SPONSOR_NO_MAIN_MENUS_ACTIVE', "Keine Hauptmen&uuml;s aktiviert!");
define('SPONSOR_NO_SUB_MENUS_ACTIVE', "Keine Untermen&uuml;s aktiviert!");
define('SPONSOR_CONTENT_404', "Konnte das Sponsor-Modul <u>%s</u> auf dem Server nicht finden!");
define('SPONSOR_WELCOME_TO', "Willkommen zum Sponsorenbereich!");
define('SPONSOR_PASSWORD_NOTE', "Wollen Sie nur Ihre Daten, aber nicht das Passwort &auml;ndern, geben Sie Ihr aktuelles Passwort unter &quot;{--SPONSOR_ENTER_OLD_PASSWORD--}&quot; ein. Wollen Sie Ihr Passwort &auml;ndern, geben Sie Ihr derzeiges und zweimal das neue Passwort ein.");
define('SPONSOR_POINTS_OVERVIEW', "Ihre {!POINTS!}-&Uuml;bersicht");
define('SPONSOR_POINTS_TOTAL', "Gesamtanzahl {!POINTS!}");
define('SPONSOR_FILL_UP_POINTS', "Jetzt {!POINTS!}-Guthaben auff&uuml;llen...");
define('SPONSOR_ENTER_OLD_PASSWORD', "Geben Sie Ihr derzeitiges Passwort ein");
define('SPONSOR_CHANGE_PASSWORD', "Neues Passwort einstellen");
define('SPONSOR_ACCOUNT_DATA_SAVED', "Ihre Daten wurden gespeichert.");
define('SPONSOR_ACCOUNT_EMAIL_CHANGED', "Sie haben Ihre EMail-Adresse ge&auml;ndert, Account wurde tempor&auml;r gesperrt. Bitte [<a href=\"{!URL!}/index.php\">hier klicken</a>], um in den Gastbereich zu gelangen.");
define('SPONSOR_SETTINGS_HEADER', "Einstellungen Ihres Sponsorenaccounts");
define('SPONSOR_UNKNOWN_WHAT', "Scripte-Fehler: Unbekannte Sponsor-Aktion <u>%s</u> erkannt!");
define('SPONSOR_SETTINGS_SAVED', "Neue Einstellungen gespeichert.");

// Error messages
define('SPONSOR_NO_MESSAGE_GENERATED', "Fehler bei der Verarbeitung: Keine Nachricht generiert!");
define('SPONSOR_NO_CURRENT_PASSWORD_ENTERED', "Sie haben Ihr derzeit gespeichertes Passwort nicht eingegeben!");
define('SPONSOR_CURRENT_PASSWORD_DIDNOT_MATCH_DB', "Das von Ihnen und das in der Datenbank hinterlegte Passwort stimmen nicht &uuml;berein!");
define('SPONSOR_BOTH_NEW_PASSWORDS_DIDNOT_MATCH', "Die von Ihnen eingegebenen neuen Passw&ouml;rter stimmen nicht &uuml;berein!");
define('SPONSOR_PASSWORD_ONE_EMPTY', "Erstes einzugebenes Passwort ist leer!");
define('SPONSOR_PASSWORD_TWO_EMPTY', "Zweites einzugebenes Passwort ist leer!");
define('SPONSOR_PASSWORD_TOO_SHORT_1', "Eingegebenes Passwort entspricht nicht der Mindestl&auml;nge von <u>%s</u> Zeichen!");
define('SPONSOR_ACCOUNT_DATA_NOT_SAVED', "Ihre Daten wurden <u>nicht</u> gespeichert!");

//
?>
