<?php
/************************************************************************
 * M-XChange v0.2.1                                   Start: 12/21/2004 *
 * ================                             Last change: 12/21/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-config_title.php                            *
 * -------------------------------------------------------------------- *
 * Short description :                                                  *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  :                                                  *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((!defined('__SECURITY')) || (!IS_ADMIN())) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Add description as navigation point
ADD_DESCR("admin", __FILE__);

if (IS_FORM_SENT()) {
	// Allow only direct points (non-floating)
	REQUEST_SET_POST('sponsor_min_points', bigintval(REQUEST_POST('sponsor_min_points')));
	REQUEST_SET_POST('sponsor_ref_points', bigintval(REQUEST_POST('sponsor_ref_points')));

	// Save settings
	ADMIN_SAVE_SETTINGS_POST();
} else {
	// Remember config data in constants for the template
	define('__SPONSOR_MIN_POINTS', getConfig('sponsor_min_points'));
	define('__SPONSOR_REF_POINTS', getConfig('sponsor_ref_points'));

	// Load template
	LOAD_TEMPLATE("admin_config_sponsor");
}

//
?>
